> ## Documentation Index
> Fetch the complete documentation index at: https://developer.box.com/llms.txt
> Use this file to discover all available pages before exploring further.

# APIコール

> Box REST APIを呼び出す方法について、認証ヘッダー、一般的なパターン、Platformインサイトも含めて説明します。

export const Link = ({href, children, className, ...props}) => {
  const localizedHref = localizeLink(href);
  return <a href={localizedHref} className={className} {...props}>
      {children}
    </a>;
};

Box APIは、可能であれば共通のHTTP標準に準拠するRESTful APIです。以下のガイドでは、開発者がこれらのAPIを使用する際に利用できる便利な機能と直面するよくある間違いに注目します。

## 簡単な例

すべてのAPIコールで、アクセストークンを`Authorization`ヘッダーに含める必要があります。この例では、現在のユーザーのプロフィールを取得します。

```bash theme={null}
curl https://api.box.com/2.0/users/me \
  -H "Authorization: Bearer ACCESS_TOKEN"
```

## APIコールのインサイト

管理者と共同管理者は、アプリケーションごとにAPIコールの合計数に関する情報が表示される、Platformインサイトのダッシュボードにアクセスできます。

詳細については、[Platformインサイト][insights]と<Link href="/guides/applications">アプリケーション</Link>を参照してください。

[insights]: https://support.box.com/hc/en-us/articles/20738406915219-Platform-Insights
